body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	
}

h1,h2,h3,h4,h5,h6,p,ul,ol {
	margin: 0;
	padding: 0;
}

/*  global css */
.section-header {
	text-align: center;
	padding-bottom: 60px;
	background: #f3f3f3;
}

.section-header h2{
	font-size: 30px;
	text-transform: uppercase;
	margin-bottom: 15px;
	color: #999;
}
.section-header p {
	color:#222;
	font-size: 18px;
}
.section-header p a {
	text-decoration: none;
}


.section-body {
	overflow: hidden;
	background: #f3f3f3;
	
}
.section-inner {
	border: 2px solid;
}
.section-body h2, h3, p {
	color: #333;
}

.section-body  a {
	color: #888;
	text-decoration:none;
	border: 2px solid;
}


.container {
	width: 990px;
	margin: auto;
	background: #f3f3f3;
}

.section-padding {
	padding: 120px 0;
	background: #f3f3f3;
}





/*header*/



.header-top {
	background-color: #f8f8f8;
	overflow: hidden;
}
.header-top-left {
	float: left;
}
.site-info {
	list-style: none;
	overflow:hidden;
	margin: 0;
}

.site-info li {
	float: left;
	color: #959595;
	padding: 12px 0;
	margin-right: 15px;
}

.site-info li i {
	color: #42b061;
	margin-right: 8px;
}


.header-top-right {
	float: right;
}

.sign-register-option {
	padding: 12px 0;
	display: inline-block;
	overflow:hidden;
	margin-right: 45px;
}
.sign-register-option i {
	font-size: 16px;
	color: #42b061;
}
.sign-register-option a {
	font-size: 13px;
	color: #959595;
	text-decoration: none;
	font-weight: 500;
}
.sign-register-option span {
	color: #e1e1e1;
}

.sign-register-option a:hover {
	color: #42b061;
}

.social-media-list {
	display: inline-block;
}
.social-media-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	padding: 9px 0;
}
.social-media-list ul li {
	float: left;
	margin: 2.5px;
}
.social-media-list ul li a {
	width: 16px;
	height: 16px;
	display: block;
	background: #e1e1e1;
	color: #fff;
	text-align: center;
	border-radius: 1px;
	font-size: 12px;
}
.social-media-list ul li a i {
	line-height: 18px;
}

.social-media-list ul li a:hover {
	background: #42b061;
}






.header {
		overflow: hidden;
		background: #f3f3f3;
}

.logo {
	width: 200px;
	float: left;
}

.logo img {
	width: 100%;
}

.logo-inner {
	padding: 10px;
}

.menu {
	width: 790px;
	float: right;
	padding-top: 10px;
}




#primary_nav_wrap
{
	margin-top:15px;
}

#primary_nav_wrap ul
{
	list-style:none;
	position:absolute;
	float:left;
	margin:0;
	padding:0;

}

#primary_nav_wrap ul a
{
	display:block;
	color:#333;
	text-decoration:none;
	font-weight:700;
	font-size:12px;
	line-height:32px;
	padding:0 15px;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#ddd;
}

#primary_nav_wrap ul li:hover
{
	background:#f6f6f6;
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#yellow;
	padding:0;
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:200px;

}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px;
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%;
}

#primary_nav_wrap ul li:hover > ul
{
	display:block;
}





/*-----  banner  ---*/
.banner {
	
	background-image: url(../images/banner.jpg);
	padding: 146px;
	
	
}

.banner-text {
	text-align: center;
	color: #fff;
}


/*------  team section-----*/
.product-section {
	background: #f3f3f3;

}
.product-section h2 {
	text-align:center;

}

.team-section {
	background: #cccccc;
}

.team-item {
	width: 20%;
	float: left;
	text-align: center;
}

.team-item-inner {
	background: #fff;
	margin: 0 15px;
	padding: 10px;
	
	
	
}

.team-item img {
	margin-bottom: 15px;
	width: 100%;
}

.team-item h4 {
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 5px;
}

/* news section css*/
.news-section {
	background: #f3f3f3;
}
.news-item {
	width: 33.333%;
	float: left;
}

.news-item-inner {
	margin: 0 15px;
	background: white;
}

.news-item-inner img{
	width: 100%;
}

.news-text {
	padding: 15px;
}

.news-text h3 {
	margin-bottom: 15px;
}

.news-text h3:hover {
	color: red;
}

.news-text .date {
	font-size: 14px;
	color: #777;
	margin-bottom: 20px;
}
.news-text p {
	font-size: 16px;
	color: #999;
	margin-bottom: 20px;
}

.news-text p span {
	color: red;
	font-size: 20px;
}

.news-text a {
	display: inline-block;
	padding: 10px 20px;
	border: 2px solid #000;
	color: #000;
	text-decoration: none;
}

.news-text a:hover {
	color: #fff;
	background: #000;
}




/* testimonial css */
.tesmimonial {
	width: 600px;
	margin: auto;
	text-align: center;
	background: #f3f3f3;
}

.tesmimonial p {
	font-size: 19px;
	margin-bottom: 30px;
	
}

.client {
	width: 200px;
	height: 200px;
	border-radius: 100%;
	overflow: hidden;
	display: inline-block;
	
}

.client img {
	width: 100%;
}
.footer {
	padding: 5px 0;
	background: #ccc;
}

.footer p {
	text-align: center;
	color: #999;
}